import DashboardLayout from "@/components/dashboard/dashboard-layout"
import AccountDetails from "@/components/dashboard/account-details"

export const metadata = {
	title: "Account | Medication",
	description: "Account for Medication",
}

export default function AccountPage() {
	return (
		<DashboardLayout>
			<AccountDetails />
		</DashboardLayout>
	)
}

